C math.h test
=============

Missing symbols pon IBM AIX /usr/lib/libm:

ilias@f01c10n02:~/work/programming/miro_ilias_programming/c_math_test/.gcc test_sqrtf.c  -lm 
ld: 0711-317 ERROR: Undefined symbol: .sqrtf
ld: 0711-317 ERROR: Undefined symbol: .logf
ld: 0711-345 Use the -bloadmap or -bnoquiet option to obtain more information.
collect2: ld returned 8 exit status
ilias@f01c10n02:~/work/programming/miro_ilias_programming/c_math_test/.git commit .




